:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: rgb(17, 142, 198);
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 17, 142, 198;
  --bs-link-color-rgb: 17, 142, 198;
  --bs-pagination-color: rgb(17, 142, 198);
  --bs-pagination-active-bg: rgb(17, 142, 198);
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-sans-serif: Inter, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
}


html {
  --bs-link-color-rgb: 17, 142, 198;
  --bs-primary: rgb(17, 142, 198);
  --bs-primary-rgb: 17, 142, 198;
}

.navbar-nav {
   --bs-nav-link-color: white;
}

.navbar-brand:hover {
   color: rgba(255, 255, 255, 0.75);
}

nav a:hover {
  cursor: pointer;
}

.btn-primary {
  --bs-btn-bg: rgb(17, 142, 198);
  --bs-btn-color: white;
  --bs-btn-border-color: rgb(17, 142, 198);
}

.btn-primary:hover {
  color: rgb(17, 142, 198);
  background: white;
  border-color: rgb(17, 142, 198);
}

.btn-outline-primary {
  --bs-btn-color: rgb(17, 142, 198);
  --bs-btn-bg: white;
  --bs-btn-border-color: rgb(17, 142, 198);
}

.btn-outline-primary:hover {
  background: rgb(17, 142, 198);
  color: white;
  border-color: rgb(17, 142, 198);
}

.form-check-input:checked {
  background: rgb(17, 142, 198);
  color: white;
  border-color: rgb(17, 142, 198);
  background-image: var(--bs-form-check-bg-image);
}

.form-check-input:focus, .form-control:focus, .form-select:focus {
  box-shadow: 0 0 0 .15rem rgba(17, 142, 198, .25);
  outline: 0;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}


.page-link {
  --bs-pagination-color: rgb(17, 142, 198);
}

.active>.page-link, .page-link.active {
  --bs-pagination-active-bg: rgb(17, 142, 198);
}

.w-10 {
  width: 10% !important;
}
.w-20 {
  width: 20% !important;
}


.sort-up, .sort-down {
  text-decoration: none;
}

.tooltip-inner {
  --bs-tooltip-max-width: 30em!important;
  text-align: start!important;
  background: #444!important;
}

#splash {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 3px;
  box-shadow: 0 0 25px 8px #aaa;
  background: white;
  padding: 15px;
  z-index: 9999;
  opacity: 100%;
  transition: opacity linear 1.5s;
}
